<%@ page language="java" import="java.util.*,com.letousky.lottery.action.IdentityBindAction,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
	String[] userAry=(String[])session.getAttribute("userAry");
	String uId = userAry[1];
	String bank = java.net.URLDecoder.decode(request.getParameter("bank"),"utf-8"); 
	String bankName = java.net.URLDecoder.decode(request.getParameter("bankName"),"utf-8"); 
	String bankCard = request.getParameter("bankCard"); 
	String[] param =  new String[]{uId,bank,bankCard,bankName};
	String str = new IdentityBindAction().BankBind(param);
	out.print("{\"items\":[");
	out.print("{\"strs\":\""+str+"\"}");
	out.print("]}");
%>